.blog-card{
    position:relative;
    overflow:hidden;
    border-radius:10px;
}
.blog-card img{
    height:295px;
    object-fit:cover;
    display:block;
}
.blog-content{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding:25px;
    background:linear-gradient(to top,rgba(0,0,0,.85),rgba(0,0,0,0));
}
.blog-content h4{
    color:#d9ab52;
    font-size: 18px;
    font-weight:700;
    line-height:1.3;
    margin-bottom:20px;
    font-family:Georgia, serif;
}
.blog-content a{
    color:#fff;
    text-decoration:none;
    font-weight:600;
    font-size:14px;
}
.theme-gold{
    color:#d9ab52;
}
.theme-line{
    border-color:#d9ab52 !important;
    opacity:.4;
}
.category-card{
    background: #38120f;
    border: 1px solid rgba(255, 255, 255, .05);
    border-radius: 10px;
    padding: 32px 22px;
    transition: .3s;
}
.category-icon{
    width:64px;
    height:64px;
    margin:0 auto 25px;
    border-radius:50%;
    background:#d9ab52;
    display:flex;
    align-items:center;
    justify-content:center;
}
.category-icon i{
    color:#2b0d0d;
    font-size:20px;
}
.category-card h3{
    color:#fff;
    font-weight:700;
    font-size:18px;
    margin-bottom:15px;
    line-height:1.2;
    font-family:'Cormorant Garamond', serif;
}
.category-card ul li{
    color:#d9c5b8;
    font-size:14px;
    padding: 4px
}
.category-btn{
    color: #f1e2b8;
    border-color: #f1e2b8;
    padding: 9px 24px;
    border-radius: 2px;
    font-size: 13px;
    font-weight: 500;
}
.category-btn:hover{
    background:#d9ab52;
    border-color:#d9ab52;
    color:#2b0d0d;
}
.article-sidebar{
    background:#4b140f;
    border-radius:16px;
    padding:29px 26px;
}
.sidebar-title{
    color:#fff;
    font-size:22px;
    font-weight:700;
    font-family:'Cormorant Garamond',serif;
    margin-bottom:20px;
    padding-bottom:12px;
    border-bottom:1px solid rgba(217,171,82,.35);
}
.article-item{
    display:flex;
    gap:15px;
    text-decoration:none;
    margin-bottom:22px;
    align-items:flex-start;
}
.article-item img{
    width:66px;
    height:66px;
    border-radius:8px;
    object-fit:cover;
    flex-shrink:0;
}
.article-item span{
    color: #d9ab52;
    line-height: 1.4;
    font-weight: 600;
    font-size: 18px;
}
.article-item:hover span{
    color:#fff;
}
.article-btn{
    border: 1px solid #f1e2b8;
    color: #f1e2b8;
    padding: 10px 24px;
    border-radius: 3px;
    font-size: 14px;
}
.article-btn:hover{
    background:#d9ab52;
    color:#2b0d0d;
}
.featured-article{
    position:relative;
    overflow:hidden;
    border-radius:10px;
}
.featured-article img{
    height:520px;
    width:100%;
    object-fit:cover;
}
.featured-content{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding:35px;
    background:linear-gradient(to top,rgba(0,0,0,.85),rgba(0,0,0,0));
}
.featured-content h2{
    color:#d9ab52;
    font-size:29px;
    line-height:1.3;
    font-family:'Cormorant Garamond',serif;
    font-weight:700;
    margin:0;
}
.section-title{
    color: #d9ab52;
    font-family: 'Cormorant Garamond', serif;
    font-size: 24px;
    font-weight: unset;
    text-transform: capitalize;
}
.destination-card{
    display:block;
    position:relative;
    overflow:hidden;
    border-radius:8px;
    text-decoration:none;
}
.destination-card img{
    width:100%;
    height:270px;
    object-fit:cover;
    transition:.4s;
}
.destination-card::before{
    content:"";
    position:absolute;
    inset:0;
    background:linear-gradient(to top,rgba(0,0,0,.85),rgba(0,0,0,.15));
}
.destination-content{
    position:absolute;
    left:25px;
    right:25px;
    bottom:22px;
    z-index:2;
}
.destination-content h3{
    color:#d9ab52;
    font-family:'Cormorant Garamond',serif;
    font-size:20px;
    font-weight:700;
    margin-bottom:8px;
    text-transform:uppercase;
}
.destination-content ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: .4rem .8rem;
    padding: 0;
    margin: 0;
}
.destination-content ul li {
    color: #f1e2b8;
    font-size: .82rem;
    display: flex;
    align-items: center;
    gap: .4rem;
}
.destination-content ul li:not(:first-child)::before {
    content: "\25CF";
    font-size: .5rem;
    color: #d9ab52;
}
.story-subtitle {
    color: #d9c5b8;
    letter-spacing: 2px;
    line-height: 1.8;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}
.story-title {
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 0 8px 0;
    font-family: 'Cormorant Garamond',serif;
}
.story-title span{
    color:#d9ab52;
}
.story-text{
    color: #d9c5b8;
    font-size: 19px !important;
    line-height: 1.8;
    margin-bottom: 18px;
}
.story-btn {
    text-decoration: none;
    font-size: 16px;
    transition: .3s;
    display: inline-flex;
    align-items: center;
    gap: .5rem;
    border: 1px solid #e9d2a0;
    border-radius: 30px;
    padding: .5rem 1.2rem;
    color: #d9ab52;
    font-weight: 700;
    margin-top: 1rem;
}
.story-img {
    width: 100%;
    height: 100%;
    aspect-ratio: 9 / 16;
    object-fit: cover;
    border-radius: 6px;
}